From pica-mail-mta

#installation des paquets debian
RUN apt-get update -y \
  && apt-get install -y \
      nano telnet rsyslog dnsutils \
  && rm -rf /var/lib/apt/lists/*


#serveur MDA/LDA sous la forme d'un serveur LMTP : donner l'adresse et le port du conteneur avec pica-mail-mda
ENV LMTP_LAN_HOSTNAME pica-mail-mda-auth_plaintext.local-mail-delivery
ENV LMTP_PORT 24

COPY local_users /
COPY entrypoint2.sh /
ENTRYPOINT ["/entrypoint2.sh"]
